Clicky

Ir para conteúdo
HarlleyQuinn

Fim do suporte ativo ao PHP 5.6

Posts Recomendados

Oi gente!
*Termina hoje ( 31/12/16 ) o suporte ativo ao PHP 5.6.

Mais informações na imagem abaixo.
PS: Desculpa a setinha, não sei desenhar kkkkkkkkk capturadetela-php-56-fim.jpg

*Como é a versão final do PHP 5, o suporte para PHP 5.6 foi estendido: o suporte ativo será executado por mais quatro meses e o período de correção de segurança foi duplicado de um a dois anos. Outros lançamentos não são afetados.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Agora com o EA4 do cPanel ficou mais fácil escolher entre os phps padrão do servidor, devemos ficar despreocupados, até mesmo porque tem mais um ano de suporte para a segurança, o que não pode faltar é atualizações de segurança.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Agora com o EA4 do cPanel ficou mais fácil escolher entre os phps padrão do servidor, devemos ficar despreocupados, até mesmo porque tem mais um ano de suporte para a segurança, o que não pode faltar é atualizações de segurança.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Em 31/12/2016 at 09:22, Fernando Ferenz disse:

Agora com o EA4 do cPanel ficou mais fácil escolher entre os phps padrão do servidor, devemos ficar despreocupados, até mesmo porque tem mais um ano de suporte para a segurança, o que não pode faltar é atualizações de segurança.

Porém os clientes estão cheios de scripts desatualizados o que causam diversos problemas...

Compartilhar este post


Link para o post
Compartilhar em outros sites
10 horas atrás, Joel Emanoel disse:

Porém os clientes estão cheios de scripts desatualizados o que causam diversos problemas...

Exatamente, tudo tem que evoluir, se não fica pra trás.

Compartilhar este post


Link para o post
Compartilhar em outros sites
2 horas atrás, Fernando Ferenz disse:

Exatamente, tudo tem que evoluir, se não fica pra trás.

O problema é o cliente se atualizar né? kakakak Tem alguns aqui que estão no 5.3 ainda e se mudar da problema...

Compartilhar este post


Link para o post
Compartilhar em outros sites
Agora, Jorge Marcelino disse:

O problema é o cliente se atualizar né? kakakak Tem alguns aqui que estão no 5.3 ainda e se mudar da problema...

Pra isso existe o Seletor de PHP, estamos falando do php padrão do servidor.

Compartilhar este post


Link para o post
Compartilhar em outros sites
1 hora atrás, Fernando Ferenz disse:

Pra isso existe o Seletor de PHP, estamos falando do php padrão do servidor.

Logo deixará de estar disponível no seletor também, mas ainda vai demorar.

Compartilhar este post


Link para o post
Compartilhar em outros sites

No seletor do Cloud Linux ainda existe até o 4, 5.2, 5.3... no EA4 sim já não esta mais disponível, o Cloud Linux sempre vai ter pelo intuito de compatibilidade, o administrador do servidor poderá desativar e ativar quando bem entender.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar Agora

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



O Portal do Host

Dicas para sua empresa de hospedagem. Artigos, notícias, tutoriais e os aspectos da indústria de hospedagem.

Limestone Networks

A LSN tem sido parceira e patrocinadora do PDH, fornecendo uma plataforma segura e confiável.

Cloud - Servidores decicados - Co-location
×